# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Tue Aug  1 18:09:51 UTC 2017
pkgname = inkscapelite
pkgver = 0.36.3-1
pkgdesc = Professional vector graphics editor from PuppyLinux
url = https://inkscape.org/
builddate = 1501610991
packager = sfs
size = 2530304
arch = i686
license = GPL
license = LGPL
depend = libart-lgpl
#depend = libpng12
depend = gtk2

